Last Comment Bug 689787 - l10n hg account for Mauricio Navarro (es-MX l10n manager)
: l10n hg account for Mauricio Navarro (es-MX l10n manager)
Status: RESOLVED FIXED
ssh-key,voucher,form
:
Product: mozilla.org
Classification: Other
Component: Repository Account Requests (show other bugs)
: other
: x86_64 Linux
: -- normal (vote)
: ---
Assigned To: Dumitru Gherman [:dumitru]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-27 16:31 PDT by Mauricio Navarro Miranda
Modified: 2011-12-23 09:42 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
My public ssh key (397 bytes, text/plain)
2011-09-27 16:34 PDT, Mauricio Navarro Miranda
no flags Details

Description Mauricio Navarro Miranda 2011-09-27 16:31:50 PDT
Hello!

I'm Mauricio Navarro, actual l10n manager at Mozilla México comunity.
Since Roberto Alvarado temporarily left Mozilla México, Ricardo Palomares is committing for me the changes in es-MX to Mozilla's repositories, but now I need an personal hg account.
Comment 1 Mauricio Navarro Miranda 2011-09-27 16:34:28 PDT
Created attachment 562906 [details]
My public ssh key
Comment 2 Marcia Knous [:marcia - use ni] 2011-09-27 16:43:38 PDT
Mauricio: Have you filled out a Committer's agreement and returned it? http://www.mozilla.org/hacking/notification/ has the link to the form.  Thanks.
Comment 3 Mauricio Navarro Miranda 2011-09-27 17:03:22 PDT
(In reply to Marcia Knous [:marcia] from comment #2)
> Mauricio: Have you filled out a Committer's agreement and returned it?
> http://www.mozilla.org/hacking/notification/ has the link to the form. 
> Thanks.

Yesterday, i've printed the PDF. I'll send it as soon as possible.
Thanks. :D
Comment 4 Axel Hecht [:Pike] 2011-09-27 17:14:52 PDT
CCing Ricardo, too. Given the mix of people, I'd appreciate if Ricardo would even vouch for this one, in his role as mentor of that localization effort.
Comment 5 Mauricio Navarro Miranda 2011-09-27 17:30:59 PDT
(In reply to Axel Hecht [:Pike] from comment #4)
> CCing Ricardo, too. Given the mix of people, I'd appreciate if Ricardo would
> even vouch for this one, in his role as mentor of that localization effort.

Thank you for CCing Ricardo, Axel Hecht :)
Comment 6 [:rickiees] Ricardo Palomares 2011-09-28 16:03:38 PDT
(In reply to Axel Hecht [:Pike] from comment #4)
> CCing Ricardo, too. Given the mix of people, I'd appreciate if Ricardo would
> even vouch for this one, in his role as mentor of that localization effort.


Yes, based on his previous work for Firefox 8 in Aurora past cycle, I definitely vouch for Mauricio. I will be also monitoring his commits for the current Aurora 9 cycle.
Comment 7 Axel Hecht [:Pike] 2011-10-06 05:25:10 PDT
CCing Erica to confirm if/when we have the form.
Comment 8 Mauricio Navarro Miranda 2011-10-10 16:48:15 PDT
(In reply to Ricardo Palomares from comment #6)
> Yes, based on his previous work for Firefox 8 in Aurora past cycle, I
> definitely vouch for Mauricio. I will be also monitoring his commits for the
> current Aurora 9 cycle.

Thank's, Ricardo. :D

(In reply to Axel Hecht [:Pike] from comment #7)
> CCing Erica to confirm if/when we have the form.

I've just send the form to Erica.
Comment 9 Erica McClure 2011-10-10 17:10:35 PDT
I have received Mauricio's Committer's Agreement.
Comment 10 Marcia Knous [:marcia - use ni] 2011-10-10 17:54:35 PDT
Axel: Is this one good to go over to server-ops?
Comment 11 Axel Hecht [:Pike] 2011-10-11 00:29:34 PDT
Yes, over to IT for account creation.

Please create a level 1-a account with scm_l10n bits set. Please also send out an ldap password notification.
Comment 12 Dumitru Gherman [:dumitru] 2011-10-11 15:58:46 PDT
Done.
Comment 13 Mauricio Navarro Miranda 2011-10-13 20:15:36 PDT
Where can I find my ldap password? I need to do something to get it?

Thank you.
P.S.: Now I can push to hg, thank you again!
Comment 14 Axel Hecht [:Pike] 2011-10-14 02:40:06 PDT
The ldap password should have gotten out via email. Dumitru, can you confirm?
Comment 15 Dumitru Gherman [:dumitru] 2011-10-14 08:46:43 PDT
I do. I sent the email to mautematico at mozilla-mexico.org, it's in my sent folder.
I can re-send it if needed.
Comment 16 Mauricio Navarro Miranda 2011-10-14 08:58:49 PDT
(In reply to Dumitru Gherman [:dumitru] from comment #15)
> I do. I sent the email to mautematico at mozilla-mexico.org, it's in my sent
> folder.
> I can re-send it if needed.

Please, re-send it. :D
Comment 17 Mauricio Navarro Miranda 2011-12-22 10:28:24 PST
Dumitru: I'm having troubles to found my LDAP password (I think mozilla-mexico's email service is blocking your email).

Can you resend (or change) it, please?
Please send it to the following two addresses:
gmautematico at gmail.com
mautematico at mozilla-mexico.org

(yes, the gmail account have a 'g' in the beginning)
Thanks!
Comment 18 Dumitru Gherman [:dumitru] 2011-12-22 10:41:34 PST
Sure. In a minute.
Comment 19 Mauricio Navarro Miranda 2011-12-22 11:02:49 PST
Something is wrong...
I think Arzhel was reset my password a few seconds ago and sent it to me, but I don't receive the mail becouse he send it to mozilla-mexico's account.

Can you re-reset it, please? (and send again to gmautematico at gmail.com, it works but mozilla-mexico don't)

Thanks and sorry again. :D
Comment 20 Dumitru Gherman [:dumitru] 2011-12-23 09:42:25 PST
done

Note You need to log in before you can comment on or make changes to this bug.